#wowslider-container1 {
	zoom: 1;
	position: relative;
	max-width: 72px;
	z-index: 90;
	border: none;
	height: 53px;
	width: 72px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	float: left;
}
* html #wowslider-container1{ width:72px }
#wowslider-container1 .ws_images ul{
	position: relative;
	width: 72px;
	height: auto;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: visible;	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	line-height: 0; /*opera*/
	float: left;
	padding: 0 !important;
	margin: 0 !important;
	width: 72px;
	font-size: 0px;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
/* separate */
#wowslider-container1 .ws-title{
	position: absolute;
	display: block;
	bottom: -19px;
	left: 0;
	z-index: 50;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#wowslider-container1 .ws-title div,#wowslider-container1 .ws-title span{
	display: inline-block;
	border-radius: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	background: #000000;
}
#wowslider-container1 .ws-title span{
	color: #FFF;
	height: 19px;
	padding-top: 0px;
	text-align: center;
	width: 72px;
	opacity: 1.0;
}#wowslider-container1 .ws_images ul{
	animation: wsBasic 4s infinite;
	-moz-animation: wsBasic 4s infinite;
	-webkit-animation: wsBasic 4s infinite;
}
@keyframes wsBasic{0%{left:-0%} 50%{left:-0%} }
@-moz-keyframes wsBasic{0%{left:-0%} 50%{left:-0%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 50%{left:-0%} }
